USERTrust RSA CA certificate in old CentOS /Red Hat expired

This has become a problem for some people that has flexVDI installed on not updated CentOS / Red Hat < 7.8  machines. USERTrust RSA is the CA that signed the certificates in our web servers, including portal.flexvdi.com, which is used by flexvdi-config to download licenses, and updated releases of flexVDI manager.

When sysadmins try to connect to flexVDI portal using flexvdi-config, they will see an message like:

 

To solve this problem, just run in your flexVDI hosts:

# yum update -y ca-certificates

 

And flexvdi-config will work right again.

Leave a Reply

Your email address will not be published. Required fields are marked *